/*!
 * Custom Style
 */


/* general  */
body > .container{ box-shadow:0px 0px 5px #000; }
.container{ max-width:900px; overflow:hidden;}

body {
    color: #000000;
    font: 16px/1.2em Verdana,Tahoma,arial,sans-serif;
}
a { color : #0000ff; } 
ul{padding:0;}
h1{
    color: #000;
    font-size: 120%;
    font-weight: 700;
    padding-bottom: 0;
}
.logo img.img-responsive {width: 100%;} 
.margin-top{margin-top:20px;}
.nopadding{padding-left:0;}
/* navigation */
.navbar{margin-bottom:0;}

 .navbar-inverse {
   /* background-color: #fff;
    border-color: #0000ff;*/
	border-width:0;
} 
.navbar-inverse .navbar-nav > li > a:hover{background-color:#87ED83; color:#222;}
.navbar-inverse .navbar-nav > li > a{color:#fff;}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
    background-color: #87ed83;
    color: #222;
}
@media only screen and (min-width:768px) {
.navbar-right{/* background-color:#0000ff; */ float:left !important; padding: 0 15px 0 0;}
.navbar-nav > li:last-child {border-right:0;} 
.navbar-nav > li { 
    border-right: 1px solid #222; 
}
} 
.navbar-inverse .navbar-toggle{background-color: #222;} 
/* sections */
section.main { padding: 20px 0;}
.navigation.panel-primary  {border-color:#0000ff; border-radius:0;}
.navigation.panel-primary  .panel-body{padding:10px;}
.navigation.panel-primary  .panel-heading{background-color:#0000ff; border-radius:0; color: #fff;}
.navigation.panel-primary ul  li a{color:#0000ff; text-decoration:none; font-size: 14px; font-weight:800; line-height:200%;}
.navigation.panel-primary ul  li , .list-inline li, .list-unstyled li{font-size: 14px; margin-bottom:5px;}
.navigation.panel-primary ul {    margin: 0 auto;}
.panel-title{font-weight:800;}

.list-inline a, .list-unstyled a { color : #0000ff; } 
.form-horizontal .control-label{font-size:14px; text-align:left;}
 .list_schools {
    line-height: 200%;
}
.listing h1{font-weight:800; font-size:18px;}
li.border {
    border-bottom: 1px solid #ccc;
    padding-bottom: 3px;
} 
/* trapezoid shaped heading */
.trapezoid-border{border-bottom:3px solid #656565; margin:30px auto;}
.trapezoid {  
	border-bottom: 30px solid #222;
    border-left: 29px solid transparent;
    border-right: 29px solid transparent;
    color: #fff;
    height: 0;
    margin: 0 auto;
    text-align: center;
    width: 50%;
} 
.trapezoid h5{font-weight: 800; color: #fff;text-transform:uppercase;padding-top: 7px;}


/* Footer */
footer{padding-bottom:20px; background:#222; font-size: 13px;}
footer .list-inline > li a {
    border-right: 1px solid gray;
	color: #fff;
    padding-right: 10px;
    text-decoration: none;
}
footer .list-inline > li:last-child a{border:0}
footer .list-inline > li a:hover {color:#ffecce}

/* media query */
@media only screen and (max-width: 991px) {
	.container{width:98%;}
	ins {width: 100% !important;}
	iframe {width: 100% !important;}
} 
@media only screen and (max-width: 767px) {
.navbar-right{ padding:0;}
.trapezoid {  width: 100%;}
}
@media only screen and (max-width: 550px) {
.trapezoid.auto {
    border-bottom: 70px solid #222;
}
.trapezoid h5 { 
    line-height: 20px;
    margin: 0 auto;
}
}
@media only screen and (max-width: 480px) {
.fullwidth{width:100%;}
}